### Enumeration

# Phosh NotificationReason

since: 0

#### Declaration

    enum Phosh.NotificationReason

#### Description

No description available.

Available since: 0

#### Members

`PHOSH_NOTIFICATION_REASON_EXPIRED`

  Notification expired.

  - Value: `1`
  - Nickname: `expired`
  - Available since: 0
`PHOSH_NOTIFICATION_REASON_DISMISSED`

  Notification was dismissed.

  - Value: `2`
  - Nickname: `dismissed`
  - Available since: 0
`PHOSH_NOTIFICATION_REASON_CLOSED`

  Notification was closed.

  - Value: `3`
  - Nickname: `closed`
  - Available since: 0
`PHOSH_NOTIFICATION_REASON_UNDEFINED`

  Undefined reason.

  - Value: `4`
  - Nickname: `undefined`
  - Available since: 0